@charset "utf-8";

/* residenceArea
-------------------------------------- */
#residenceArea #residenceAreaWrapper ul li div.bukken-photo {
	position: relative;
}
#residenceArea #residenceAreaWrapper ul li div.bukken-photo .bk_final_unit{
	position: absolute;
	top: 10px;
	left: 10px;
	font-size:14px;
	color: #fff;
	background-color:rgba(168,0,2,0.7);
	text-align: center;
	padding: 16px 10px;
	z-index: 100;
	font-family: 'Noto Serif JP', serif;
}
#residenceArea #residenceAreaWrapper ul li div.bukken-photo .bk_new_spec{
	position: absolute;
	top: 10px;
	left: 10px;
	font-size:14px;
	color: #fff;
	background-color:rgba(104,104,104,0.8);
	text-align: center;
	padding: 16px 10px;
	z-index: 100;
	font-family: 'Noto Serif JP', serif;
}
#residenceArea #residenceAreaWrapper remap-widget {
      display: block;
      width: 100%;
      max-width:1160px;
      height: auto;
      margin: 60px auto;
  }
@media screen and (max-width: 1160px) {
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 768px) {

/* residenceArea
-------------------------------------- */
#residenceArea #residenceAreaWrapper remap-widget {
      width: 96%;
      margin: 20px auto 60px auto;
  }
}
@media screen and (max-width: 767px) {
}

@media screen and (max-width: 640px) {
}


@media screen and (max-width: 480px) {
}


@media screen and (max-width: 320px) {

}
